Video-FrameGrab

Errors

Video-FrameGrab-0.07 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_spec'<undef>' for 'File::Temp' is not a valid version. (requires -> File::Temp) [Validation: 1.4]
no_pod_errorsVideo-FrameGrab-0.07/FrameGrab.pm -- Around line 625: You forgot a '=back' before '=head1'Around line 631: =back without =over